This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71414 - RedHat Linux 7.2 installation failure
RedHat Linux 7.2 installation failure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-13 07:19 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 21:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-13 07:19:56 EDT
Description of Problem:

I'm trying to install RedHat Linux version 7.2. Everytime it gets to the part 
where it tries to format the partitions and copy over the install images and so 
on, it get the following bug and am asked to report it.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line
408, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py",
line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py",
line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py",
line 434, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line
26, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree +
"/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line
161, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist,
fd, 1000004)
rpm.error: match tag mismatch

Version-Release number of selected component (if applicable):
7.2

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Michael Fulbright 2002-08-14 15:29:55 EDT
Are you installing from CD?
Comment 2 Need Real Name 2002-08-14 21:08:57 EDT
Yes.
Comment 3 Michael Fulbright 2002-08-26 12:26:12 EDT
This error indicates the installer was unable to read the CD.  Please check the
md5sums of your CDs if you burned them yourself.

Note You need to log in before you can comment on or make changes to this bug.